/* stylelint-disable no-descending-specificity */
/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .my-mapset-form {
  .accordion-mapset-create {
    &.t-accordion {
      .t-accordion-item {
        border-color: #e7e8e9 !important;

        .t-accordion-button {
          padding-right: 36px !important;

          &:not(.t-collapsed) {
            color: inherit !important;
          }
        }

        .t-accordion-body {
          border-top: 0;
        }
      }
    }
  }

  /* stylelint-disable-next-line selector-class-pattern */
  .ck-editor__editable_inline {
    min-height: 230px !important;
  }
}
